Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06014 Documentation Typo N/A Aug 13, 2015, 03:28 Aug 18, 2015, 06:42
Tester Tempora View Status Public Platform MAME (Official Binary)
Assigned To hap Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver aerofgt.cpp
Version 0.164 Fixed in Version 0.165 Build 64-bit
Summary 06014: karatblzj: Wrong name for Japanese ROM set
Description The title screen of the Japanese version of "Karate Blazers" shows 闘神 BLAZERS.
This is transliterated as "Toushin Blazers"

Japanese websites refer to the game as 闘神ブレイザー ズ, which is another reason why the set should be named "Toushin Blazers".
Steps To Reproduce
Additional Information
Flags
Regression Version 0.91u2
Affected Sets / Systems karatblzj
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.11958
hap
Developer
Aug 15, 2015, 21:43
ok to go with Toshin
User avatar
No.11968
Justin Kerk
Developer
Aug 18, 2015, 01:38
You forgot the u